beziers.path.representations package
====================================

Submodules
----------

beziers.path.representations.GSPath module
------------------------------------------

.. automodule:: beziers.path.representations.GSPath
    :members:
    :undoc-members:
    :show-inheritance:

beziers.path.representations.Nodelist module
--------------------------------------------

.. automodule:: beziers.path.representations.Nodelist
    :members:
    :undoc-members:
    :show-inheritance:

beziers.path.representations.Segment module
-------------------------------------------

.. automodule:: beziers.path.representations.Segment
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: beziers.path.representations
    :members:
    :undoc-members:
    :show-inheritance:
